Subject: Re: [regression] 2.6.39-rc[1-3] fail to boot on G5 PowerMac

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 14 Apr 2011 09:21:09 +1000

On Wed, 2011-04-13 at 12:52 -0500, kevin diggs wrote:
> > Actually I do get a crash in X later on... something in the radeon
> DRM
> > interrupt code is getting what looks like a NULL dereference. I'll
> try
> > to dig that one later on. I don't know if it's related to your
> problem
> > at all though.
> >
> In this context, what does 'crash' mean? The X thingy goes down? Or
> the whole OS? 

Depends, with xmon enabled you get into xmon :-) Dunno if the oops is
fatal but it could be.

Cheers,
Ben.